<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">f433c302-a633-4f78-b46c-471696c812a6</string>
    <string name="iwek">LtZywfUBHpYG5gq2Pk5OCHOpjqhJ5u/U7jSGmerTKTA=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgg2tTdyqCsFQrOrQYyZ6oAWF7kltzaXxVL9z6qBMvVrGhRANCAARekTnjRn3L7ej1ETVoB5/eIKm99Rl/6p2VKvRjU/O37biM5XNHnTQa4JK1JYlOXoCpLVuv+uRg5BtcL1BkFEOl</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEXpE540Z9y+3o9RE1aAef3iCpvfUZf+qdlSr0Y1Pzt+24jOVzR500GuCStSWJTl6AqS1br/rkYOQbXC9QZBRDpQ==</string>
    <int name="version" value="10" />
</map>
